.top_01 {
	BACKGROUND: url(images/top_01.jpg) no-repeat center top
}
.top_02 {
	BACKGROUND: url(images/top_02.jpg) no-repeat center top
}
.ph_01 {
	BACKGROUND: url(images/top_05.jpg) no-repeat right top
}
.ph_02 {
	BACKGROUND: url(images/top_06.jpg) no-repeat left top
}
.ph_00 {
	BACKGROUND: url(images/ph/top_00.jpg) no-repeat center top
}
.sub_01 {
	BACKGROUND: url(images/b_01.jpg) no-repeat right top
}
.sub_02 {
	BACKGROUND: url(images/sub_04.jpg) no-repeat center top
}
.body-main {
	BACKGROUND: url(images/back_000.jpg) no-repeat center top
}
.ph_back_01 {
	BACKGROUND: url(images/ph/m_ph_000.gif) no-repeat center top
}
A.menu:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; LIST-STYLE-IMAGE: url(images/dot_01.gif); PADDING-BOTTOM: 5px; FONT: 10px/18px Georgia; TEXT-TRANSFORM: capitalize; COLOR: #393941; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.menu:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; LIST-STYLE-IMAGE: url(images/dot_01.gif); PADDING-BOTTOM: 5px; FONT: 10px/18px Georgia; TEXT-TRANSFORM: capitalize; COLOR: #393941; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.menu:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; LIST-STYLE-IMAGE: url(images/dot_01.gif); PADDING-BOTTOM: 5px; FONT: 10px/18px Georgia; TEXT-TRANSFORM: capitalize; COLOR: #a6603a; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.menu:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; LIST-STYLE-IMAGE: url(images/dot_01.gif); PADDING-BOTTOM: 5px; FONT: 10px/18px Georgia; TEXT-TRANSFORM: capitalize; COLOR: #ff9900; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.h_def {
	PADDING-RIGHT: 10px; PADDING-LEFT: 30px; PADDING-BOTTOM: 20px; FONT: 11px Georgia; COLOR: #433527; PADDING-TOP: 20px
}
.h_defscript {
	PADDING-RIGHT: 10px; PADDING-LEFT: 30px; BACKGROUND: url(images/text_script.gif) #cfc9bb repeat-y right top; PADDING-BOTTOM: 20px; FONT: italic 12px/18px Georgia; COLOR: #433527; PADDING-TOP: 20px
}
A:link {
	FONT: 11px Georgia; COLOR: #9d6f44; TEXT-DECORATION: underline
}
A:visited {
	FONT: 11px Georgia; COLOR: #9d6f44; TEXT-DECORATION: underline
}
A:hover {
	FONT: 11px Georgia; COLOR: #bd6c24; TEXT-DECORATION: underline
}
A:active {
	FONT: 11px Georgia; COLOR: #ff9900; TEXT-DECORATION: underline
}
.h_defmin {
	FONT: 10px Georgia; COLOR: #433527
}
A.active_menu:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; LIST-STYLE-IMAGE: url(images/dot_01.gif); PADDING-BOTTOM: 5px; FONT: 10px/18px Georgia; TEXT-TRANSFORM: capitalize; COLOR: #a6603a; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.active_menu:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; LIST-STYLE-IMAGE: url(images/dot_01.gif); PADDING-BOTTOM: 5px; FONT: 10px/18px Georgia; TEXT-TRANSFORM: capitalize; COLOR: #a6603a; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.active_menu:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; LIST-STYLE-IMAGE: url(images/dot_01.gif); PADDING-BOTTOM: 5px; FONT: 10px/18px Georgia; TEXT-TRANSFORM: capitalize; COLOR: #a6603a; PADDING-TOP: 5px; TEXT-DECORATION: none
}
A.active_menu:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; LIST-STYLE-IMAGE: url(images/dot_01.gif); PADDING-BOTTOM: 5px; FONT: 10px/18px Georgia; TEXT-TRANSFORM: capitalize; COLOR: #a6603a; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.h_form {
	FONT: 10px Georgia; COLOR: #433527
}
.h_def_2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 11px Georgia; COLOR: #433527; PADDING-TOP: 0px
}
.pg_bg_u {
	BACKGROUND-POSITION: center bottom; BACKGROUND-IMAGE: url(images/bg_up.gif); BACKGROUND-REPEAT: repeat-x
}
.pg_bg_d {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(images/bg_d.gif); BACKGROUND-REPEAT: repeat-x
}
.pg_bg_l {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(images/bg_l.gif); BACKGROUND-REPEAT: repeat-y
}
.pg_bg_r {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(images/bg_r.gif); BACKGROUND-REPEAT: repeat-y
}
.pg_bg_up {
	BACKGROUND-POSITION: center bottom; BACKGROUND-IMAGE: url(images/bg_u_sm.gif); BACKGROUND-REPEAT: repeat-x
}
.pg_bg_dw {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(images/bg_d_sm.gif); BACKGROUND-REPEAT: repeat-x
}
.pg_bg_le {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(images/bg_l_sm.gif); BACKGROUND-REPEAT: repeat-y
}
.pg_bg_rg {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(images/bg_r_sm.gif); BACKGROUND-REPEAT: repeat-y
}
.ph_bg_02_02 {
	BACKGROUND: url(images/02_02.gif) repeat-x center bottom
}
.ph_bg_02_05 {
	BACKGROUND: url(images/02_05.gif) repeat-x center top
}
.ph_bg_02_08 {
	BACKGROUND: url(images/02_08.gif) repeat-y right center
}
.ph_bg_02_011 {
	BACKGROUND: url(images/02_11.gif) repeat-y left center
}
